Bug 722198 - Review Request: tnef - TNEF attachment unpacker
Summary: Review Request: tnef - TNEF attachment unpacker
Status: CLOSED DUPLICATE of bug 522920
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-14 15:36 UTC by Andrew Colin Kissa
Modified: 2011-07-21 08:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-16 07:58:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Colin Kissa 2011-07-14 15:36:18 UTC
Spec URL: http://topdog-software.com/oss/SRPMS/fedora/tnef/tnef.spec
SRPM URL: http://topdog-software.com/oss/SRPMS/fedora/tnef/tnef-1.4.8-1.src.rpm
Description: This package unpacks MIME attachments of type
"application/ms-tnef".

Comment 1 David Timms 2011-07-16 06:05:22 UTC
Hi Andrew,

You might have missed that I already have tnef up for review at:
https://bugzilla.redhat.com/show_bug.cgi?id=522920

I am still wanting to maintain this in Fedora (since my family keep sending winmail.dat attachments). I think my version already covers some enhancements, like nautilus/dolphin right click menus etc.

Would you be willing to perform the review for my package instead ?

Comment 2 Andrew Colin Kissa 2011-07-16 07:58:49 UTC

*** This bug has been marked as a duplicate of bug 522920 ***


Note You need to log in before you can comment on or make changes to this bug.